Templater 2.1.11 (Build 6365)

  • Templater installs to Adobe After Effects CC 2015.3 and that version is now supported.